import csv
from pprint import pprint


infile = 'data.csv'

lines = []
with open(infile, "r") as f:
    reader = csv.reader(f)

    for row in reader:
        lines.append(row)

header = lines[0]
xy  = lines[1:]

print("header:", header)

print("lines (print):", xy)

print("lines (pprint):")
pprint(xy)
